Share:

Adobe lanzó ayer las últimas actualizaciones de seguridad para cinco de su software ampliamente utilizado que parchea un total de 42 vulnerabilidades recientemente descubiertas, 35 de las cuales son críticas en gravedad.

Los primeros cuatro del total de cinco software afectados, todos enumerados a continuación, son vulnerables a al menos una vulnerabilidad crítica de ejecución de código arbitrario que podría permitir a los atacantes tomar el control total de los sistemas vulnerables.

  • Adobe Framemaker
  • Adobe Acrobat y Reader
  • Adobe Flash Player
  • Adobe Digital Edition
  • Adobe Experience Manager

En resumen, Adobe Framemaker para Windows, un software de procesamiento de documentos avanzado, contiene 21 fallas, y todas ellas son errores críticos de búfer, desbordamiento de pila, corrupción de memoria y problemas de escritura fuera de límites, lo que lleva a ataques de ejecución de código.

Adobe Acrobat y Reader para Windows y macOS también contienen 12 vulnerabilidades de ejecución de código crítico similares, junto con otras 3 revelaciones importantes de información y un problema moderado de pérdida de memoria.

Mientras que la última actualización de Adobe Flash Player , uno de los software más infames en términos de tener el peor registro de seguridad de todos los tiempos, ha solucionado otro error crítico de ejecución de código arbitrario. Si se explota, esta falla podría permitir a los piratas informáticos comprometer las computadoras basadas en Windows, macOS, Linux y Chrome OS.

Adobe también ha parcheado un nuevo error crítico de ejecución de código arbitrario y un importante problema de divulgación de información en Digital Edition , otro popular programa de software de lector de libros electrónicos desarrollado por Adobe.

Por fin, Adobe Experience Manager—Una solución integral de gestión de contenido para crear sitios web, aplicaciones móviles y formularios— no contiene ningún defecto crítico esta vez, pero ha solucionado un importante problema de denegación de servicio (DoS) que afecta solo a las versiones 6.5 y 6.4 del software.

Aunque ninguna de las vulnerabilidades de software corregidas este mes se divulgó públicamente o se descubrió que se explotaba en la naturaleza, The Hacker News todavía recomienda a los lectores que descarguen e instalen las últimas versiones del software afectado.

Si su sistema aún no ha detectado la disponibilidad de la nueva actualización automáticamente, debe instalarla manualmente seleccionando “Ayuda → Buscar actualizaciones” en su software Adobe para Windows, macOS, Linux y Chrome OS.

Además de esto, también se recomienda seguir algunas prácticas básicas de seguridad del sistema, como:

  • Ejecute todo el software con los privilegios menos necesarios,
  • Evite descargar o manejar archivos de fuentes desconocidas o no confiables,
  • Nunca visite sitios de integridad no confiable o sospechosa,
  • Bloquee el acceso externo a nivel de red a todos los sistemas críticos a menos que se requiera un acceso específico.

Fuente: thehackernews.com

Please follow and like us:
Share: